Sector Name: Money Services - Bug #1165

Schedule 2-->submit-->payment-->Why does delete icon appears even after submit the application.

02/18/2022 06:28 PM - arti saraswat

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Schedule 2-->submit-->payment-->Why does delete icon appears even after submit the application.

See attached screenshot:
clipboard-202202181828-thax0.png

History

#1 - 02/21/2022 11:45 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 02/21/2022 02:54 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
